# Generated by Django 2.2.17 on 2021-06-16 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0173_universityexporthistory_competition'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='auto_conference_link',
            field=models.URLField(default=None, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='central_events_calendar',
            field=models.EmailField(blank=True, default=None, max_length=254, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='central_mentorship_calendar',
            field=models.EmailField(blank=True, default=None, max_length=254, null=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='enable_central_events_calendar',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Enabled'), (0, 'Disabled')], default=0),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='enable_central_mentorship_calendar',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Enabled'), (0, 'Disabled')], default=0),
        ),
    ]
